com.example.infiniteLoop.parkingo.total_slot_status Class Reference
Inheritance diagram for com.example.infiniteLoop.parkingo.total_slot_status:

## Public Member Functions

void | getTotalSlots (View v)

- Displays the available slot of the selected vehicle

More...

## Protected Member Functions

void | onCreate (Bundle savedInstanceState)

## Member Function Documentation

## getTotalSlots()

void com.example.infiniteLoop.parkingo.total_slot_status.getTotalSlots | ( | View | v | ) |

inline

- Displays the available slot of the selected vehicle

Parameters

  - | v - View of the calling activity

Returns
  - void

The documentation for this class was generated from the following file:

- /home/bhavesh/Desktop/cs699/parkingo/parkingo/source/app/src/main/java/com/example/infiniteLoop/parkingo/total_slot_status.java